CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Configuration
 * Maintainers


INTRODUCTION
------------

Nofollow is a value that can be assigned to the rel attribute of an HTML
a element to instruct some search engines that the hyperlink should not
influence the ranking of the link's target in the search engine's index.
Allows a blacklist of sites that will have a rel="nofollow" attribute added
to their link tags whenever used on your site. Originally the only page in
the blacklist was Wikipedia, though it now allows an admin controlled
blacklist and whitelist.

 * For a full description of the module, visit the project page:
   https://www.drupal.org/project/nofollowlist

 * To submit bug reports and feature suggestions, or to track changes:
   https://www.drupal.org/project/issues/nofollowlist


REQUIREMENTS
------------

This module doesn't require any module outside of Drupal core.


INSTALLATION
------------

 * Install this module as you would normally install a contributed Drupal
   module. Visit https://www.drupal.org/node/1897420 for further information.


CONFIGURATION
-------------

   1. Go to Config > content authoring > Text Formats and Editors > Click on
      configure for desired text format.
   2. Enable nofollow filter.
   3. Under Filter Settings > no filter settings :
      Select one of the filter options:
      1) Black List : This option will add rel="nofollow" to all the links
         mentioned in the 'Nofollowlist hosts' box.
      2) White List : This option will add rel="nofollow" to all the links
         except to those mentioned in the 'Nofollowlist hosts' box.

No any link with rel attribute will not affect SEO ranking of your website.


MAINTAINERS
-----------

 * Gaurav Kapoor (https://www.drupal.org/u/gauravkapoor)
 * Vidhatanand (https://www.drupal.org/u/vidhatanand)
 * Prafull Ranjan (https://www.drupal.org/u/prafullsranjan)

Supporting organizations:

 * OpenSense Labs (https://www.drupal.org/opensense-labs)
